Anonimo
Anonimo ha chiesto in Computer e InternetSoftware · 7 anni fa

aiuto maccc ? ? ? ? ? ? ?

salve , ho comprato da poco un mac mini e non ho capito se devo aggirnatre il software perché se scarico un app mi dice:La versione attuale richiede OS X 10.9 o più recente, tuttavia puoi scaricare l'ultima versione compatibile. e poi ha visto che nel launchpad mi chiede se voglio istallare x11 (che credo sia l ultimo) ma poi sotto dice che x11 non viene più fornito con os x e che apple continua a supportare lo sviluppo di x11 su os x con open sources…… io intuisco di avere una versione inferiore a x 10.9 ma allo stesso tempo che non posso installare x 11 ????qual e l ultima versione??? grazie!

1 risposta

Classificazione
  • 7 anni fa
    Risposta preferita

    se il tuo OS attuale è 10.8.5 per passare a Mavericks:

    la migliore procedura è scaricare Mavericks 10.9

    (è gratis da app store) e crearsi un disco di avvio con diskmaker x .

    1 riparare i permessi e effettuare backup con time machine

    2 inserire la penna o SD e riavviare con alt premuto e scegliere il disco di avvio

    4 entrare in utility disco e inizializzare l'HD, tornare indietro e installare 10.9

    sull'HD vuoto (macintosh HD)

    5 dopo i 2 riavii ripristinare i dati da time machine

    6 riparare i permessi

    ______________

    x11 non è un sistema operativo. Non è "Mac os X 11"

    http://it.wikipedia.org/wiki/Apple_X11

    dovrai installare l'alternativa che apple consiglia:

    http://xquartz.macosforge.org/landing/

    Ciaoo

Altre domande? Fai una domanda e ottieni le risposte che cerchi.